[Version]
Name=ТСН-2001 с учетом дополнений 1-46 (Мосгосэкспертиза)
Number=46.0
Date=30.11.2017 17:43:32
BaseCostDate=01.01.2000
ConfirmDate=16.10.2017
Copyright=© ГАУ "Московская государственная экспертиза"
TypeNB=M
SubTypeNB=1
CategoryNB=4
RegionCode=77
RegionName=ТСН-2001 (МГЭ)
[Crypter]
IdBase=14006
IdDealer=1
TypeBase=3
Data0=B9TY90gOdsRDcm98nxWvmxV0/oNnqCq3l6xil25gaYJ=*Ag+jnl2c0qIZyT+XLZfMXWr8eBg27bDZSgKeEl2CL3a=*BsKloXy9lizOfOozNPJR9nJ/liXyFqfG45gnf0bX2cf=*Axn/vtk8yStafag+FTYYvH/q4kmUXvZrN7sAue34wh/=*CKVoOgJ6dC6eHwgr9zCnir1cNwe0WCG75kIlowCFkGe=*5N2aNEWCDU9kTz8cJDuHzB4favbridW
Data1=lPI3WcKFQOa==*CBmlO/d/KnxQsfBcH6AEfyEpHhMuVBEBtOW7Nx7GUX7=*A0jX/Q1dlFvpydCy4bOm/g8nrj4ehx5dUUNyRK9YPR5=*Auq/tDzmM6bPpqvQO0EUZsTTwJ+T1KwModUck/om3mE=*B2IwRX0dUixeOE5WqbZeQMnAPrRe82b5GC3d/m+2dIG=*CRFxowc4xOcl04v6zwc92nXfJ9fniPkSef4SLLjLyHX=*BxG3R6Trc9gjRuyK0
Data2=gFBxUwh0FxD+mLeHIv4TwMd5Yk=*AnE1PLXJqDFG6IlriKLPGopuZJE6hQ5//ggtNmMNdSc=*Bg7v1HcDwHwxJyzY9VnlDp7AgSGmU5GDXwpLwSDRDhv=*B6lhtqfrDvQL+HdJhRgTo8c2Ehfv2srRMg3NmPh4D69=*ATlhi7Dblp+RdqeVxkALKm+FTxe4sRqE+DDBIZDdqrD=*AsaddeFQ4ytq6kj95HDzwr85VWDgjnwlMVFPcsOqo9G=*Ag1
Data3=Quc3vFCj3rgyUGwTxDm374j9AAYanlZj5SoxM2jJ=*CRD3L3RSlQORNJdUC91sptRWZmaM1bqozSGuzKCdzK+=*CB1N2VQP98mhdT1+wcqctih63r7UazM5MDIxpxm3a7q=*AQaf9g9l8XRJUiWbxjqQkLb6ekilbspqG/ueKF8B45E=*BRpsynAO/mJHXvo3NuG9ycz09gixz4x/ndBj26noUz7=*ATfqgXF3YbtvQnceR9S21sghpXfsc4vHKb
Data4=DTHR+Ycwu=*BaaQronF2G4Ypzx/hx+Sm+B84G+SUowvhRr5UxqYd0O=*blJRU0YcEyu13ZONSN/FGPWiCXuIKPhWooMuVqqkia==*B93d8XUhjhnR5sQEl7UL75bdtQOd+V6pv3J5nXVVBT1=*
Crypting=1
MasterSUM=eNZGRbFCPZa0XGqXf1jE0mfUuAX1XJ1s1A8+IrzvPb==*A1U6zVJKb4jHN5yjoD/rwqDPEy6sn1Wflw/pdhzTd8b=*BejMePtHoqdY6rV2js6QJY03o+M89kKAV2YE8fqVyRu=*IxBDJt2f2FNEdIs1sRHRL9FZvfsNboJCAY+zs23QDm==*AZ5XI88SUmvNF+3ukcKkS6/8ve1rh05WDidurRmD0Sq=*ArMGplV+B6ZIgw1vEAZNr1SgI4XZc2dnPnAgZPJVW3p=*A+PEzxbVG7hghBn37xDnhs/60o6GwJVKXOzbHswPEEc=*A1C1cvQKIGQtsL4Kyq6wWdaN1fi8j2EX6BsZQ66OuIy=*BLokae75DdoTZK+TS5YNCKTar4k1Akg9+3QVD27xlkr=*Agys7Y6o1YA7KZ5y3T1Y0dUrp1DTjOaTOeJKEP9mXXB=*Adh26JGUJiIZf0D8wmx/8efXzAa4yO0rFuTyQIxv4nd=*BWx9yN48sKyZThVHQKVIl36+F3Acc8cM29EoOzs1AlA=*A8UGepXg1Kd+XSBfFgSQe/Gj9Wo7qHKjD2hL5FdElm1=*AWvYRdbNbnrPL2G6hFlfO2KGCgsPP6bTMB33k9OVUQ6=*BzyyOQsQK1JZUDq6zOBnLRZnf3+sVe8LV9Ld/tQxPlc=*
